/*--
	Theme Name: Envy Events
	Theme URI: http://thewebco.co.nz/
	Description: A theme for Wordpress 3.5.x + 
	Author: The Web Company
	Author URL: http://www.thewebco.co.nz/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
body { font-family:"Questrial", /*Raleway,*/ sans-serif !important; font-weight:400 !important;}

h1, h2, h3, h4, h5, h6 { font-family:'Bad Script', sans-serif !important;}
select {font-family: "Questrial", /*Raleway,*/ sans-serif !important; font-size:inherit;}

.logo {margin-top:25px !important;}
.logo a img {width:100%; height:auto;}
.header {box-shadow:0px 0px 3px #000;}
.header, .isStuck {background:none #fff !important; box-shadow:0px 0px 3px #000;}

.newsletter {position:relative;}
#newsletter { text-align:center; background:#fff; color:#000; padding:2px 10px 2px; font-size:16px; font-weight:bold; border-radius:5px; position:absolute;
    right:0; top:0px; margin-bottom: 15px; cursor:pointer; border:1px solid #444;}
#newsletter:hover {background:none; border:1px solid #444; /*color:#000;*/ color:#999;}

.your-quote {margin-bottom: 20px !important;}
.your-quote h3 {margin:0 !important; width:auto; /*display:inline-block !important;*/ text-align:center; background:#fff; color:#000 !important;
    padding:10px 10px 10px !important; font-size:16px !important; line-height:40px; font-weight:bold; border-radius:5px; position:relative;/*right:0; top:0px;*/
    border:1px solid #444; text-transform: capitalize !important;}

/*#newsletter{background:#979A9C;}*/


#mc_embed_signup {width:140%; padding:5px 10px; position:absolute; top:60px; right:0; z-index:1000; box-shadow:0px 2px 3px 0px #999; border-radius:0 0 5px 5px;}
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif;}
#mc_embed_signup form {margin-bottom:5px;}
#mce-EMAIL{border:1px solid #444; border-radius:5px;}
#mc-embedded-subscribe {width:100%; height:auto; text-align:center; background:#000; color:#fff; padding:10px 10px 10px; font-size:18px; font-weight:bold;
    border-radius:5px; border:1px solid #444; font-family: "Bad Script",sans-serif !important;}
#mc-embedded-subscribe:hover {background:#fff; color:#000;}

.btn.btn-primary {padding:5px 10px !important;}
.btn.btn-primary, .wpcf7-form .submit-wrap input[type="submit"],
.wpcf7-form .submit-wrap input[type="reset"] {border-radius:5px; background:#fff; color:#000 !important; font-family: "Bad Script",sans-serif !important;}

.btn.btn-primary:hover, .wpcf7-form .submit-wrap input[type="submit"]:hover,
.wpcf7-form .submit-wrap input[type="reset"]:hover {border-radius:5px; background:#fff; color:#999 !important; font-family: "Bad Script",sans-serif !important;}
.wpcf7-form-control.wpcf7-select {width:100%; min-height:40px;}
.wpcf7-not-valid-tip {position:relative !important;}

.pswp__bg {
    background: rgba(0,0,0,.7)!important;

}


/*.isStuck {position:relative !important;}*/
.nav .sf-menu {padding-bottom:0 !important;}
.header {min-height:120px;}
.pseudoStickyBlock{max-height:140px !important;}


#tbtestimonials-widget {width:100% !important;}
#tbtestimonials-widget li.testimonial-slide {width:94.5% !important;}
#tbtestimonials-widget li.testimonial-slide .testimonial-data {width:100% !important;}
.testimonials {
    background: #808080 none repeat scroll 0 0;
  
    font-family: "Questrial", /*Raleway,*/ sans-serif
    font-style: italic;
    line-height: 1.5em;
    margin-bottom: 35px;
    margin-top:35px;
    padding: 30px;
    position: relative;
    width:100% !important;
}

.testimonials .testi-item blockquote a {
    background:#f5f5f5 !important;
    color: #4e4e4e !important;
    display: block;
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
    overflow: hidden;
    position: relative;
}

.testimonial {
    background: #f5f5f5 none repeat scroll 0 0;
   
    font-family: "Questrial", /*Raleway,*/ sans-serif
    font-style: italic;
    line-height: 1.5em;
    margin-top:35px;
    margin-bottom: 35px;
    padding: 30px;
    position: relative;
    width:100% !important;
}

.title-section {margin-bottom:30px;}
.title-header {padding-top:20px !important; padding-bottom:5px !important;}

#sidebar > div::before {top:13px !important;}
#sidebar h3 {margin-top:0 !important;}
#sidebar ul li a:before {content:"\f101" !important;color: #999 !important;}
#sidebar ul li a:hover { color: #3f3f3e !important;}

.woocommerce #reviews #comments h2 {margin:0 0 36px !important;}

#sidebar > div {text-align:left !important; width: 100%; float:right;}
.iradio_flat-aero {float:left !important; display:none !important; margin:3px 5px 0 0 !important;}
.woof_list label {float:left !important; display:inline-block !important;}

.header-nav {float: right !important;}
.slideshowlink{display:none;}

.footer {margin-top:30px;}

.footer-widget-mobile{display:none;}

.serviceContainer h2{text-align:center;width:100%!important;background:none; margin:16px 0 39px;   /*margin: 29px 0 26px;*/}
.serviceContainer ul {max-width:100%;margin:0 auto;}
.serviceContainer li{text-align:center!Important;list-style:none;}
.serviceContainer .wpb_content_element{background: rgba(255,255,255,.5);padding: 20px;}
@media (max-width: 330px) {
    .widget{
        display:none;
    }
}
.woocommerce-product-gallery__image:nth-of-type(1){width:100%!important;}
.woocommerce-product-gallery__image{width:24%;padding:.5%;}

/*handleWidgetSlide('widget_facebook_right','right');*/

/*########################   FACEBOOK WIDGET    ###########################*/
/*handleWidgetSlide('widget_instagram_right','right');*/

/*#########################   TWITTER WIDGET    ###########################*/
/*handleWidgetSlide('widget_pinterest_right','right');*/

/*//            *//*########################   INSTAGRAM WIDGET    ##########################*/
/*handleWidgetSlide('widget_twitter_right','right');*/
.widget_facebook_right {width: 245px;height: 389px;position: fixed;right: -246px;top:209px;z-index: 99990;}
.widget_facebook_right #facebook_icon {float: left;height: 59px;width: 44px;left: -44px;background:rgba(0,0,0,0.8) url("images/social_icons/ico-facebook.png") left center no-repeat;cursor: pointer;position: relative;z-index: 99991;}
.widget_facebook_right .facebook_box {background-color: #FFFFFF;border: 4px solid rgba(0,0,0,0.8);float: right;top: -59px;position: relative;z-index: 99992;}

.widget_instagram_right {width: 245px;height: 389px;position: fixed;right: -246px;top:268px;z-index: 99990;}
.widget_instagram_right #instagram_icon {float: left;height: 59px;width: 44px;left: -44px;background:rgba(0,0,0,0.6) url("images/social_icons/ico-instagram.png") left center no-repeat;cursor: pointer;position: relative;z-index: 99991;}
.widget_instagram_right .instagram_box {background-color: #FFFFFF;border: 4px solid rgba(0,0,0,0.6);float: right;top: -59px;position: relative;z-index: 99992;}


.widget_pinterest_right {width: 245px;height: 389px;position: fixed;right: -246px;top: 327px;z-index: 99990;}
.widget_pinterest_right #pinterest_icon {float: left;height: 59px;width: 44px;left: -44px;background:rgba(0,0,0,0.4) url("images/social_icons/ico-pinterest.png") center center no-repeat;cursor: pointer;position: relative;z-index: 99991;}
.widget_pinterest_right .pinterest_box {background-color: #FFFFFF;border: 4px solid rgba(0,0,0,0.4);float: right;width: 237px;top: -59px;position: relative;z-index: 99992;}


.widget_twitter_right {width: 245px;height: 389px;position: fixed;right: -246px;top: 386px;z-index: 99990;}
.widget_twitter_right #twitter_icon {float: left;height: 59px;width: 44px;left: -44px;background:rgba(0,0,0,0.2) url("images/social_icons/ico-twitter.png") center center no-repeat;cursor: pointer;position: relative;z-index: 99991;}
.widget_twitter_right .twitter_box {background-color: #FFFFFF;border: 4px solid rgba(0,0,0,0.2);float: right; width: 237px;top: -59px;
    position: relative;z-index: 99992;}
.widget_twitter_right .twitter_box iframe {max-height:300px; overflow:scroll;}


.widget_blog_right {width: 245px;height: 389px;position: fixed;right: -246px;top: 445px;z-index: 99990;}
.widget_blog_right #blog_icon {float: left;height: 59px;width: 44px;left: -44px;background:rgba(0,0,0,0.1) url("images/social_icons/ico-blog.png") center center no-repeat;cursor: pointer;position: relative;z-index: 99991;}
.widget_blog_right .blog_box {background-color: #FFFFFF;border: 4px solid rgba(0,0,0,0.2);float: right; width: 237px;top: -59px;position: relative;z-index: 99992;}
.widget_blog_right .blog_box h2 {margin:10px 0 10px;}
.widget_blog_right .blog_box {max-height:300px; overflow:scroll;}


.wgeneral.active{z-index: 99997;}
.wgeneral.active .wicon{z-index: 99998;}
.wgeneral.active .wbox{z-index: 99999;}

.aboutus-image {display:none;}

.aboutus-image{
    min-height:716px;
    background: url("/wp-content/uploads/2015/05/bg_1.jpg") no-repeat;
    background-position: center top;
    background-size: 100% auto;
    margin-bottom: 20px;
    margin-top: -30px;
}

#search-5::before {
    position:absolute;
    display:block;
    width:100%;
    height:8px;
    background:none;
    top:59px;
    left:0;
    content:"";
    z-index:-1;
}

.grid-text {
    font-size: 24px;
    padding-top: 45%;
    text-align: center;
    color: #b1f6cb;
}
.zoom-icon {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    display:block;
    background:rgba(0,0,0,0)!important;
    opacity:1!important;
    cursor:pointer;
    -webkit-transition:0.2s;
    -moz-transition:0.2s;
    -o-transition:0.2s;
    transition:0.2s;
}

.blog .thumbnail a img{opacity:1;}

.thumbnail a img{opacity: 0.7;}
.thumbnail a .zoom-icon.grid-text{background:none !important; color: #222; font-size: 28px; font-weight:bold; font-family:'Questrial', /*Raleway,*/ san-serif !important;}
.thumbnail a:hover .zoom-icon.grid-text{color: #fff;font-weight: bold;}


.thumbnail a .zoom-icon:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 44px;
    height: 40px;
    margin-top: -20px;
    margin-left: -22px;
     background: none!important;
    text-align: center;
    -webkit-transform: scale(0.2);
    -moz-transform: scale(0.2);
    -ms-transform: scale(0.2);
    -o-transform: scale(0.2);
    transform: scale(0.2);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.thumbnail a:hover img {
    -webkit-transform:none!important;
    -moz-transform:none!important;
    -ms-transform:none!important;
    -o-transform:none!important;
    transform:none!important;
}

.page-p{
    font-size: 18px;
    line-height: 2.0;
}


.nav .sf-menu >li a {
    letter-spacing: 0;
    border: none !important;
    padding: 10px 22px 10px!important;
    background: transparent;
}
.logo a img {
    width: 100%;!important;
    height: auto;
}
.top_nav{
    font-size: x-small;
    text-align: center;
    padding-left: 0px!important;
}

.fieldcontainer {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    float:right;
}

 .header_search{
     padding:17px;
     padding-left:20px;
     width:300px;border:1px solid #f5f5f5;
     font-size:13px;color:gray;
     background-image:url('http://i47.tinypic.com/r02vbq.png');
     background-repeat:no-repeat;
     background-position:left center;outline:0;
 }

.header-search{position:relative; min-width:240px; min-height:60px;}
.header-search h3#search-button {width:96%; line-height:35px; text-align:center; background:#000; color:#fff; font-size:18px; font-weight:bold; border-radius:5px;
    position:absolute; right:0; top:10px; margin-bottom: 15px; cursor:pointer; border:1px solid #444;}
.header-search h3#search-button:hover {background:#B2F7CB; border:1px solid #444; color:#000;}
.header-search .search-form {position:relative; top:0; left:0; z-index:0;}


/** search input **/
#searchform, #searchform2 {
    display: block;
    margin-bottom: 15px;
}


#search2btn {
    position: absolute;
    right: 2px !important;
    top: 5px;
    height: 16px;
    width: 16px;
    border: 0;
    cursor: pointer;
    zoom: 1;
    filter: alpha(opacity=65);
    opacity: 0.2;
    background: transparent url('/wp-content/uploads/2015/06/search.png') top left no-repeat;
    background-size:contain;
    /* Icon credits to Brightmix http://www.iconfinder.com/icondetails/43272/128/find_loop_magnify_monotone_search_zoom_icon */
}
#s2{
    background:#DCFBD2  !important;
    border-color:#444 /*#e4e4e4*/ !important;
    padding: 0px 15px 0 5px !important;
    height: auto !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    color:#000 /*#3f3f3e*/;
    font-size: 13px;
    font-family: 'Exo 2', sans-serif;
    min-height: 20px;
    /*width: 20%;*/
    left: 0px;
    width:90%;
    float:right;
}


#searchbtn:hover, #searchbtn:focus, #search2btn:hover, #search2btn:focus {
    filter: alpha(opacity=90);
    opacity: 0.9;
}
.searchfield:focus + #searchbtn {
    right: 10px; /* adjust btn position as the field expands */
}

.header-nav {margin-top:5px;}
.header-nav li{border-left: 1px solid #111; float: left; height:15px; line-height:15px; list-style: outside none none; padding: 0 10px !important; letter-spacing:1px;
    font-family:"Questrial", Raleway, san-serif; width: auto;}
.header-nav li:first-child {border:none; /*width:80px;*/}
.header-nav li a{font-weight:bold;}
.header-nav li a:hover,.header-nav li a:focus {font-weight:bold; color:#3f3f3e;}

.title:before {
    position: absolute;
    display: block;
    width: 100%;
    height: 8px;
    background: none!important;
    top: 59px;
    left: 0;
    content: "";
    z-index: -1;
}
#sidebar >div:before {
    position: absolute;
    display: block;
    width: 100%;
    height: 8px;
    background: none!important;
    top: 59px;
    left: 0;
    content: "";
    z-index: -1;
}

#comments:before {
    position:absolute;
    display:block;
    width:100%;
    height:8px;
    background: none!important;
    top:29px;
    left:0;
    content:"";
    z-index:-1;
}

#sidebar >div:before {
    position:absolute;
    display:block;
    width:100%;
    height:8px;
    background: none!important;
    top:59px;
    left:0;
    content:"";
    z-index:-1;
}

#respond:before {
    position:absolute;
    display:block;
    width:100%;
    height:8px;
    background: none!important;
    top:52px;
    left:0;
    content:"";
    z-index:-1;
}
.related-posts:before {
    position:absolute;
    display:block;
    width:100%;
    height:8px;
    background: none!important;
    top:29px;
    left:0;
    content:"";
    z-index:-1;
}

.filter-wrapper {
    margin:52px 0 40px;
    letter-spacing:0;
    text-align:center;
    background: none!important;
}
.post_wrapper article .post-header:before {
    position:absolute;
    display:block;
    width:100%;
    height:8px;
    background: none!important;
    top:59px;
    left:0;
    content:"";
    z-index:-1;
}

.content_box::before, .content_box::after {background:#000 !important;}

.footer {background:#808080 !important; margin-top:30px; z-index:0 !important;}
.thumbnail a .zoom-icon.grid-text {background:none !important; font-family:'Questrial', /*Raleway,*/ san-serif !important; color:#fff; min-height:40px; /*max-height:90px;*/ line-height:40px;
    padding:0 10px !important; top:45%; display:inline-table; width:94%; text-transform: uppercase;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)  !important;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%)  !important; /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(30%,rgba(0,0,0,1)), color-stop(50%,rgba(0,0,0,1)), color-stop(70%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)))  !important; /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 50%,rgba(0,0,0,1) 70%,rgba(0,0,0,0) 100%)  !important; /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 50%,rgba(0,0,0,1) 70%,rgba(0,0,0,0) 100%)  !important; /* Opera 11.10+ */
    /*background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 50%,rgba(0,0,0,1) 70%,rgba(0,0,0,0) 100%)  !important; /* IE10+ */
    /*background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 50%,rgba(0,0,0,1) 70%,rgba(0,0,0,0) 100%)  !important; /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 )  !important; /* IE6-8 */
}
.thumbnail a .zoom-icon.grid-text:hover {color:#EDEDED;}
.featured-thumbnail a:hover .zoom-icon.grid-text {color:#EDEDED;}



/*.ngg-gallery-thumbnail img {min-width:273px;}*/

.product_meta {margin-top:15px;}
.sku_wrapper {width:100%; display:block;}

.post__holder .post-header .post-title {margin-bottom: 30px !important; margin-top: 0 !important;}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {min-height:340px; position:relative;}
.woocommerce ul.products li.product .button {position:absolute; bottom:0; width:84%; text-align:center;}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt { background-color:#ebe9eb !important; color:#515151 !important;}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover { background-color:#dad8da !important; color:#515151 !important;}


.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce div.product span.price {font-size:1.2em !important; color:#000 !important;}

.yith_ywraq_add_item_browse_message {margin-top:10px !important; display:none !important;}
.yith_ywraq_add_item_browse_message a {border:1px solid #000; border-radius:5px; padding:5px 10px; margin-top:10px;}
.your-quote.widget h3 {margin-left:10px !important;}
mark.count {background:none; display:none;}

.add_info_wccs {display:none;}
.payment_methods.methods, .tax-total {display:none;}
.added_to_cart.wc-forward {display:none !important;}

.hideMobile{display:block;}

.wpb_image_grid .wpb_image_grid_ul .isotope-item{width:100%;}
.wpb_image_grid .wpb_image_grid_ul img{margin: 0 auto;}


/*	Responsive CSS by TWC Starts	*/
/*	For Laptops	*/
@media screen and (min-width:1025px) and (max-width:1366px){

}

/*	For iPad Landscape & Desktop		*/
@media screen and (min-width:769px) and (max-width:1024px){
    .nav .sf-menu >li a {padding: 10px 13px !important;}

    .thumbnail a .zoom-icon.grid-text {font-size:20px;}

	.ngg-gallery-thumbnail{ max-width: 230px;}
    .ngg-gallery-thumbnail img {min-width:215px;width:200px !important;}
	.row-fluid .span3{  margin-bottom: 20px;margin-left: 60px !important;width: 42%;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width: 46% !important;}
	#mce-EMAIL{width: 84%;}
}

/*	For iPad Portrait Only	*/
@media screen and (max-width:768px){
    .nav .sf-menu {display:none !important;}
    .select-menu {display:block !important;}
	.header-nav{float: none !important; }
	.header-search{min-width: 200px !important;}
	.nav{width:85% !important;}
	#newsletter{width: 100% !important;}
	.ngg-gallery-thumbnail img{max-width:100% !important;}
	/*.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img{ height: 350px !important;}*/
	.row-fluid .span3{ margin-left: 20px !important; margin-bottom: 20px; width: 91%;}
	#mc_embed_signup{top: 40px;}
	#mce-EMAIL{width: 78.5%;}

    .hideMobile{display:none;}
} 

/*	For Android Landscape Only	*/
@media screen and (min-width:541px) and (max-width:767px){
.widget_facebook_right{display:none;}
	.widget_instagram_right{display:none;}
	.widget_pinterest_right{display:none;}
	.widget_twitter_right{display:none;}
	.widget_blog_right{display:none;}
	.footer-widget-mobile{display:block; width:70%;margin:0 auto;}
	.footer-widget-mobile ul li{list-style:none;float: left;padding: 3px;}
    #content {float:left !important;}
    #sidebar {float:left !important;}
}

/*	For Android Portrait & iPhone Landscape 	*/
@media screen and (min-width:480px) and (max-width:540px){
	.header-search{width: 100% !important;}
    .header-nav ul {width:73%; margin:0 auto !important;}
	.isStuck .span2{float: left !important;}
	.nav{width: 100% !important;float: left;clear:left !important;}
	#searchform, #searchform2{ margin-bottom: 0;}
	.fieldcontainer{width: 100% !important;}
	.fieldcontainer #s2{width: 94% !important;}
	.select-menu{width:100% !important;}
	#newsletter{width:35% !important;position: relative;float: right; margin-right:25%;}
	#mc_embed_signup{width:100% !important;}
	#mce-EMAIL{width:91.5% !important;}
	.row-fluid .span3{width: 91%;}
	.ngg-gallery-thumbnail img{max-width: 193px !important;}
	.widget_facebook_right{display:none;}
	.widget_instagram_right{display:none;}
	.widget_pinterest_right{display:none;}
	.widget_twitter_right{display:none;}
	.widget_blog_right{display:none;}
	.footer-widget-mobile{display:block; width:70%;margin:0 auto;}
	.footer-widget-mobile ul li{list-style:none;float: left;padding: 3px;}
	.rev_slider_wrapper{max-height: 188px !important;}

    #content {float:left !important;}
    #sidebar {float:left !important;}
}

/*	For iPhone Portrait Only	*/
@media screen and (min-width:320px) and (max-width:479px){
	.header-search{width: 100% !important;}
    .header-nav ul {margin:0 !important;}
    .header-nav li {padding:0 4px !important;}
	.nav{width: 100% !important;float: left;clear:left !important;}
	.isStuck .span2{float: left;}
	#searchform, #searchform2{ margin-bottom: 0;}
	.fieldcontainer{width: 100% !important;}
	.fieldcontainer #s2{width: 91% !important;}
	.select-menu{width:100% !important;}
	#newsletter{width:40% !important;position: relative;float: right; margin-right:25%;}
	#mc_embed_signup{width:100% !important; }
	#mce-EMAIL{width:86.5% !important;}
	.widget_facebook_right{display:none;}
	.widget_instagram_right{display:none;}
	.widget_pinterest_right{display:none;}
	.widget_twitter_right{display:none;}
	.widget_blog_right{display:none;}
	.footer-widget-mobile{display:block; width:100%;}
	.footer-widget-mobile ul li{list-style:none;float: left;padding: 3px;}
	.rev_slider_wrapper{max-height: 130px !important;}

    /*#content {float:left !important;}*/
    #sidebar {float:left !important;}
}
/*	Responsive CSS by TWC Ends		*/
/*      Remove testimonial               */
#tbtestimonialswidget-2 h4{display:none;}
@media (max-width: 480px) {
    .thumbnail a .zoom-icon.grid-text{font-size:23px; top:45%;}
}
#tbtestimonials-widget li.testimonial-slide .testimonial-data p{color:white !important;}